Mailinglist Archive: opensuse-packaging (106 mails)

< Previous Next >
[opensuse-packaging] SLE_12_SP1 repository in devel projects
Is there a reason why various projects build for SP3 and SP4 instead of
just a generic "SLE_11" target? I think the service packs are compatible
when used as a build environment. In packman, devel:languages:ocaml and
Virtualization only the generic "SLE_11" and "SLE_12" targets exist for
that reason.

Since SUSE:SLE-12-SP1:Update already exists (not sure if its already
populated) I wonder if it makes sense to adjust just the paths in the
existing "SLE_12" repositories instead of creating a new "SLE_12_SP1"
repositories in the devel projects.



Also I wonder why multimedia:libs builds for SP3 and SP4, instead of
just SLE_11.

Olaf
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >